Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.21 veröffentlicht (11.06.19)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Konverter: WBBLite 1.0.2 zu MyBB 1.6.4
#91
Das wäre schön, danke Lila^^

Ich habe halt auch das Problem, das ich super unsicher bin, ob ich das überhaupt alles richtig angebe dort, da es ja leider kein Beispiel gibt, wie es für ein Local aufgespieltes Wbb aussehen soll, ich bin die Ganze Zeit am rum probieren, was ich da nun wo eingeben muss, mach das mit dem Localen (und allgemein) halt auch zum ersten mal.
Zitieren
#92
Ja ich kann dich da echt gut verstehen xD
Das Problem ist das auch sagen Vertauscht und somit Falsch abgefragt werden o.O
Morgen wollen wir noch mal schauen ob wir das letzte Problem mit der Datenbank gelöst bekommen. Also bitte ich noch um etwas Geduld das ganze ist ziemlich Haarig :/

Lg Lila
Zitieren
#93
Ohja, hab ich ja selbst auch gemerkt, so viel wie ich da nun schon dran herum gearbeitet habe XD Das is echt ne ganz schöne fummelarbeit :'D
Zitieren
#94
Es hat nicht zu fällig noch jemand eine idee wie man das ganze machen kann mit Xampp?
Zitieren
#95
wenn du irgendwo die WBB3.1.8 noch herfindest, damit geht das richtig gut, ich hatte das als php5.6 noch funktionierte bei den Hosts, immer mit der wbb3 gemacht, .. die kann wbblite komplett übernehmen und dann kann man von da aus weiter, egal wohin, egal ob mybb oder auch wbb4 und von da aus in die wbb5 ..

es geht alles man muss nur folgendes haben, wbblite102-DB und eine für die wbb3 und eine für das Ziel, dann gibt es bei den Übertragungen der Datenbankkonfiguration keine Probleme .. dann braucht man das Merge-System, das es hier veraltet im Download gibt, um von der wbb3.1.8 auf mybb zu kommen, es sei dazu gesagt, man sollte da keine aktuelle mybb versuchen, da die PHP nicht mehr kompatibel ist mit dem alten Merge

es funktioniert definitiv bis 1.8.15 fehlerfrei, den rest müsste man dann mit mybb-Upgrade-Scripten auf akuell bringen, aber zumindestens hätte man dann alle Daten schon mal drüben auf mybb und die upgradescripte funktionieren offiziell wohl .. daher sollte auch das kein Problem sein

Wenn es eine aktuelle mergeversion gäbe die php7.2+ nutzen könnte wäre das schon irgendwie besser aber die aktuell verfügbare schafft es meiner Erfahrung nach bis php7.1 und wenn man noch bei xampp die PHP-Versionen selbst wählen kann, dann sollte das eigentlich kein drama sein Wink
Zitieren
#96
aktuell gibts offenbar bei storming gates einen Konverter für die Idee von wbblite1 auf MyBB zu kommen und der funktioniert wohl auch mit den neuen PHP-Versionen Wink

https://storming-gates.de/showthread.php...#pid318254
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Probleme nach Umschreiben von wbblite aschenputtel 4 1.265 11.05.2014, 15:23
Letzter Beitrag: aschenputtel